9.4.348 / package downgrade (NuGet version)

9.4.348 / package downgrade (NuGet version)

Postby powelerl » Tue 10 Oct 2017 09:31

Hi,

I reported issues like these earlier, and most of them have been fixed. I see there is still one more to go.

Detected package downgrade: System.Reflection from 4.3.0 to 4.1.0
ConsoleApp3 (>= 1.0.0) -> Devart.Data.Oracle.EFCore (>= 9.4.348) -> NETStandard.Library (>= 1.6.1) -> System.Reflection (>= 4.3.0)
ConsoleApp3 (>= 1.0.0) -> Devart.Data.Oracle.EFCore (>= 9.4.348) -> System.Reflection (>= 4.1.0)

These messages are best viewed when doing "dotnet restore" in a command prompt.
powelerl
 
Posts: 31
Joined: Thu 22 Dec 2016 10:00

Re: 9.4.348 / package downgrade (NuGet version)

Postby Shalex » Wed 11 Oct 2017 14:47

Thank you for your report. The issue is fixed. We will notify you when the new version of Devart NuGet packages is available.
Shalex
Devart Team
 
Posts: 7839
Joined: Thu 14 Aug 2008 12:44

Re: 9.4.348 / package downgrade (NuGet version)

Postby powelerl » Wed 11 Oct 2017 15:43

Super, thanks
powelerl
 
Posts: 31
Joined: Thu 22 Dec 2016 10:00

Re: 9.4.348 / package downgrade (NuGet version)

Postby Shalex » Mon 30 Oct 2017 19:36

.NET Standard 2.0 is supported: http://forums.devart.com/viewtopic.php?f=1&t=36128.

The new version also includes the fix for the reference mismatch issue.
Shalex
Devart Team
 
Posts: 7839
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for Oracle